Version: 8.1.13 (2234497-430) (8113430)
arm-v7a
Package: com.google.android.gms
26,716 downloads
48.08 MB (50,416,380 bytes)
Min: Android 6.0 (Marshmallow, API 23)
Target: Android 6.0 (Marshmallow, API 23)
nodpi
Uploaded September 10, 2015 at 9:54PM UTC by Alex Paluzzi
Download APK
There's a newer version available below!

Whoa there!

It looks like you're using an ad blocker, so you'll have to wait 15 more seconds.
Please whitelist this site to skip the wait and help us pay for bandwidth, hosting, and other bills.

This release does not have a Play Store Description, so we grabbed one from version 12.8.66:

Google Play services is used to update Google apps and apps from Google Play.
This component provides core functionality like authentication to your Google services, synchronized contacts, access to all the latest user privacy settings, and higher quality, lower-powered location based services.
Google Play services also enhances your app experience. It speeds up offline searches, provides more immersive maps, and improves gaming experiences.
Apps may not work if you uninstall Google Play services.

This release comes in several variants. Consult our handy FAQ to see which download is right for you.

Variant
Arch
Version
DPI
8.1.13 (2234497-036)
September 9, 2015
arm-v7a
Android 2.3+
320dpi
8.1.13 (2234497-230)
September 9, 2015
arm-v7a
Android 5.0+
nodpi
8.1.13 (2234497-236)
September 10, 2015
arm-v7a
Android 5.0+
320dpi
8.1.13 (2234497-238)
September 9, 2015
arm-v7a
Android 5.0+
480dpi
8.1.13 (2234497-246)
September 10, 2015
arm-v7a + arm64-v8a
Android 5.0+
320dpi
8.1.13 (2234497-248)
September 10, 2015
arm-v7a + arm64-v8a
Android 5.0+
480dpi
8.1.13 (2234497-430)
September 10, 2015
arm-v7a
Android 6.0+
nodpi
Apps related to Google Play services
Previous APKs for (430) variant
All versions
Comments
  • Nathan Sassaman

    I am having trouble loading this on my Motorola Droid Turbo with lollipop 5.1

    • This one is for Marshmellow (Android 6) – you need one that starts with a -2. Check your current version of Play Services and change the -4xx to -2xx, download that version.

  • Nayners

    Parse issue with this upload

    • Matt Hay

      I am seeing same

    • Tony BW

      This is for Android 6.0…unfortunately…

  • i think it must be 230 !
    2 for Android 5.0 and 5.1 starting with Play Services v8
    4 for Android 5.0 and 5.1 before Play Services v8, Android >= 6.0 after

  • Fw4281

    Any idea if this will work on the Note 5?

  • Greg Abbate

    is this the one for nexus 6?

    • Tizio Caio

      No, you need 438

      • J. G.

        So the universal one can’t be used on the Nexus 6 and you have to use the 438 version for 480 dpi only? If so then what is the universal one good for?

        • Tizio Caio

          430 is for HD resolution,I suggest you wait for the 438 to avoid problems

  • Gianni

    Nexus 5 – Android 6.0. Is this good for me?

  • Fire Ashes

    I have v 7.8.99 (2134222-438) on android 5.1
    So I need to download 8.*(*-238) on android 5.1?

  • (…-436) when it reaches?

  • Mahmudul Hasan

    I need Google Play service 8.1(434). When it will arrive?